Migrate From Trac with JRuby

2008-09-23 14:59 - Babar O'Cap

Status: Closed Start date: 2008-09-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

When I want to migrate my Trac project with JRuby 1.1.4 on Windows XP SP2 there is an error : rake aborted!

break from proc-closure (for more info see my attachment)

With Ruby MRI, the migration works well.

History

#1 - 2008-11-11 14:16 - Jean-Philippe Lang

- Target version deleted (0.8)

#2 - 2013-02-06 10:46 - Daniel Felix

- Status changed from New to Needs feedback

Any news on this? Can you check this on the current trunk?

I have no trac instance to test this issue. Maybe the community could check this?

#3 - 2018-09-08 09:12 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

No feedback for years and JRuby is no longer supported.

Files

migrate_from_trac.log 2.04 KB 2008-09-23 Babar O'Cap
